### Hierarchy

- PartialPixelateParams

## Index

### Properties

- amount
- blur
- objects
- type

## Properties

### Optional amount

amount: number

- Defined in lib/filelink.ts:311

### Optional blur

blur: number

- Defined in lib/filelink.ts:312

### Optional objects

objects: [[number, number, number, number]]

- Defined in lib/filelink.ts:314

### Optional type

type: ShapeType

- Defined in lib/filelink.ts:313